/* No comment */
"Listing directory {0} failed" = "Falha ao listar o diretório {0}";

/* Touch file failed */
"Cannot create {0}" = "Não é possível criar o ficheiro {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Não é possível criar a nova pasta {0}";

/* Moving file failed */
"Cannot rename {0}" = "Não é possível renomear o ficheiro {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Falha ao ler os atributos de {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Falha ao escrever os atributos de {0}";

/* Removing file failed */
"Cannot delete {0}" = "Não é possível apagar {0}";

/* Ownership of file */
"Cannot change owner" = "Não é possível alterar o proprietário";

/* Group ownership of file or folder */
"Cannot change group" = "Não é possível alterar o grupo";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Não é possível alterar as permissões de {0}";
"Cannot change timestamp of {0}" = "Não é possível alterar a marca temporal de {0}";

/* Mount failure */
"Connection failed" = "Falha de ligação";

/* Transfer failure */
"Download {0} failed" = "Falha ao descarregar {0}";

/* Transfer failure */
"Upload {0} failed" = "Falha ao carregar {0}";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Não é possível ler a configuração CDN";
"Cannot write CDN configuration" = "Não é possível escrever a configuração CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Não é possível ler a configuração do 'container'";

"Interoperability failure" = "Falha de interoperabilidade";
"Access denied" = "Acesso recusado";
"File not found" = "Ficheiro não encontrado";
"Insufficient disk space" = "Espaço em disco insuficiente";

"DNS lookup for {0} failed" = "Falha de procura DNS para {0}";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Discrepância entre o MD5 hash {0} dos dados carregados e a ETag {1} devolvida pelo servidor";